<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Horizontal_Wiring__c</fullName>
    <externalId>false</externalId>
    <label>Horizontal Wiring</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>CAT5</fullName>
                <default>false</default>
                <label>CAT5</label>
            </value>
            <value>
                <fullName>CAT5E</fullName>
                <default>false</default>
                <label>CAT5E</label>
            </value>
            <value>
                <fullName>CAT6</fullName>
                <default>false</default>
                <label>CAT6</label>
            </value>
            <value>
                <fullName>CAT6E</fullName>
                <default>false</default>
                <label>CAT6E</label>
            </value>
            <value>
                <fullName>Fiber</fullName>
                <default>false</default>
                <label>Fiber</label>
            </value>
            <value>
                <fullName>RG59</fullName>
                <default>false</default>
                <label>RG59</label>
            </value>
            <value>
                <fullName>RG6</fullName>
                <default>false</default>
                <label>RG6</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
